<!DOCTYPE html>
<html lang="en" class="js csstransforms3d">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="generator" content="Hugo 0.73.0" />
    <meta name="description" content="">


    <link rel="icon" href="/images/favicon.png" type="image/png">

    <title>Basics :: My New Hugo Site</title>

    
    <link href="/css/nucleus.css?1594703860" rel="stylesheet">
    <link href="/css/fontawesome-all.min.css?1594703860" rel="stylesheet">
    <link href="/css/hybrid.css?1594703860" rel="stylesheet">
    <link href="/css/featherlight.min.css?1594703860" rel="stylesheet">
    <link href="/css/perfect-scrollbar.min.css?1594703860" rel="stylesheet">
    <link href="/css/auto-complete.css?1594703860" rel="stylesheet">
    <link href="/css/atom-one-dark-reasonable.css?1594703860" rel="stylesheet">
    <link href="/css/theme.css?1594703860" rel="stylesheet">
    <link href="/css/hugo-theme.css?1594703860" rel="stylesheet">
    
    <link href="/css/theme-mine.css?1594703860" rel="stylesheet">
    
    <link href="/css/foo.css?1594703860" rel="stylesheet"><link href="/css/bar.css?1594703860" rel="stylesheet">

    <script src="/js/jquery-3.3.1.min.js?1594703860"></script>

    <style>
      :root #header + #content > #left > #rlblock_left{
          display:none !important;
      }
      
    </style>
    
  </head>
  <body class="" data-url="/basics/">
    <nav id="sidebar" class="">



  <div id="header-wrapper">
    <div id="header">
      <a id="logo" href="https://computer-troubleshoot2.onrender.com/">
  <svg
   xmlns:dc="http://purl.org/dc/elements/1.1/"
   xmlns:cc="http://creativecommons.org/ns#"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
   xmlns:svg="http://www.w3.org/2000/svg"
   xmlns="http://www.w3.org/2000/svg"
   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
   inkscape:version="1.0 (4035a4fb49, 2020-05-01)"
   sodipodi:docname="Original (copy).svg"
   id="svg64"
   version="1.1"
   preserveAspectRatio="none"
   height="176px"
   width="212px"
   viewBox="0 0 414.1722 335.2268">
  <metadata
     id="metadata68">
    <rdf:RDF>
      <cc:Work
         rdf:about="">
        <dc:format>image/svg+xml</dc:format>
        <dc:type
           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
        <dc:title></dc:title>
      </cc:Work>
    </rdf:RDF>
  </metadata>
  <sodipodi:namedview
     inkscape:lockguides="true"
     inkscape:current-layer="svg64"
     inkscape:window-maximized="0"
     inkscape:window-y="28"
     inkscape:window-x="1280"
     inkscape:cy="1719.5592"
     inkscape:cx="530.01114"
     inkscape:zoom="0.10081668"
     showgrid="false"
     id="namedview66"
     inkscape:window-height="990"
     inkscape:window-width="1278"
     inkscape:pageshadow="2"
     inkscape:pageopacity="0"
     guidetolerance="10"
     gridtolerance="10"
     objecttolerance="10"
     borderopacity="1"
     bordercolor="#666666"
     pagecolor="#ffffff" />
  <defs
     id="defs2" />
  <style
     id="style4">.companyName {fill:#2B2B2B;fill-opacity:1;}.icon1 {fill:#2B2B2B;fill-opacity:1;}.icon2 {fill:#4E864F;fill-opacity:1;}.icon3 {fill:#848383;fill-opacity:1;}.text {fill:#4E864F;fill-opacity:1;}</style>
  <g
     transform="rotate(0 97.4158 0)"
     id="g24"
     opacity="1">
    <svg
       id="svg22"
       viewBox="3 14.100000381469728 84.0999984741211 61.80000305175781"
       preserveAspectRatio="none"
       version="1.1"
       y="0"
       x="97.4158"
       height="161.1802"
       width="219.3406">
      <g
         transform="matrix(1 0 0 1 0 0)"
         id="g20"
         class="icon1">
        <path
           id="path6"
           d="M79.7,14.1H10.3c-2.8,0-5.1,2.3-5.1,5.1v45c0,2.3,1.5,4.2,3.5,4.8c0.3-1.4,1.5-2.4,3-2.4h4c1.5,0,2.8,1.1,3.1,2.6h0.1  c0.2-1.5,1.5-2.6,3.1-2.6h4c1.5,0,2.8,1.1,3.1,2.6h1c0.3-1.5,1.7-2.6,3.3-2.6h23.4c1.6,0,3,1.1,3.3,2.6h1c0.2-1.5,1.5-2.6,3.1-2.6h4  c1.5,0,2.8,1.1,3.1,2.6H71c0.2-1.5,1.5-2.6,3.1-2.6h4c1.5,0,2.7,1.1,3,2.5c2.2-0.6,3.8-2.5,3.8-4.9v-45  C84.8,16.4,82.5,14.1,79.7,14.1z M80.8,63.1c0,0.9-0.8,1.7-1.7,1.7H10.9c-0.9,0-1.7-0.8-1.7-1.7V20.3c0-0.9,0.8-1.7,1.7-1.7h68.2  c0.9,0,1.7,0.8,1.7,1.7V63.1z" />
        <path
           id="path8"
           d="M87,72.8c0-1.1-0.9-2.1-2.1-2.1H5.1c-1.1,0-2.1,0.9-2.1,2.1v1c0,1.1,0.9,2.1,2.1,2.1h79.9c1.1,0,2.1-0.9,2.1-2.1V72.8z" />
        <path
           id="path10"
           d="M56.5,68H33.2c-1.1,0-1.9,0.8-2,1.9h27.4C58.5,68.8,57.6,68,56.5,68z" />
        <path
           id="path12"
           d="M67.8,68h-4c-1,0-1.7,0.8-1.7,1.7c0,0,0,0.1,0,0.1h7.4c0,0,0-0.1,0-0.1C69.6,68.8,68.8,68,67.8,68z" />
        <path
           id="path14"
           d="M79.7,69.7c0-1-0.8-1.7-1.7-1.7h-4c-1,0-1.7,0.8-1.7,1.7c0,0,0,0.1,0,0.1h7.4C79.7,69.8,79.7,69.8,79.7,69.7z" />
        <path
           id="path16"
           d="M15.7,68h-4c-1,0-1.7,0.8-1.7,1.7c0,0,0,0.1,0,0.1h7.4c0,0,0-0.1,0-0.1C17.4,68.8,16.6,68,15.7,68z" />
        <path
           id="path18"
           d="M25.8,68h-4c-1,0-1.7,0.8-1.7,1.7c0,0,0,0.1,0,0.1h7.4c0,0,0-0.1,0-0.1C27.6,68.8,26.8,68,25.8,68z" />
      </g>
    </svg>
  </g>
  <g
     transform="rotate(0 28.960099999999997 291.2359)"
     id="g32"
     opacity="1">
    <svg
       id="svg30"
       viewBox="0.7813 -30 246.06560000000002 30.390700000000002"
       preserveAspectRatio="none"
       version="1.1"
       y="291.2359"
       x="28.960099999999997"
       height="43.9909"
       width="356.252">
      <g
         transform="matrix(1 0 0 1 0 0)"
         id="g28"
         class="text">
        <path
           id="path26"
           d="M23.95-28.44L23.95-23.69L15.23-23.69L15.23 0L9.38 0L9.38-23.69L0.78-23.69L0.78-28.44L23.95-28.44Z M38.40-21.27L38.32-15.84Q37.17-16.00 36.29-16.00L36.29-16.00Q33.09-16.00 32.09-13.83L32.09-13.83L32.09 0L26.44 0L26.44-21.13L31.78-21.13L31.93-18.61Q33.63-21.52 36.64-21.52L36.64-21.52Q37.58-21.52 38.40-21.27L38.40-21.27Z M40.25-10.51L40.25-10.76Q40.25-13.91 41.46-16.37Q42.67-18.83 44.95-20.18Q47.22-21.52 50.23-21.52L50.23-21.52Q54.51-21.52 57.22-18.91Q59.92-16.29 60.23-11.80L60.23-11.80L60.27-10.35Q60.27-5.49 57.56-2.55Q54.84 0.39 50.27 0.39Q45.70 0.39 42.98-2.54Q40.25-5.47 40.25-10.51L40.25-10.51ZM45.90-10.35L45.90-10.35Q45.90-7.34 47.03-5.75Q48.16-4.16 50.27-4.16L50.27-4.16Q52.32-4.16 53.47-5.73Q54.63-7.30 54.63-10.76L54.63-10.76Q54.63-13.71 53.47-15.33Q52.32-16.95 50.23-16.95L50.23-16.95Q48.16-16.95 47.03-15.34Q45.90-13.73 45.90-10.35Z M77.36 0L77.20-2.15Q75.11 0.39 71.42 0.39L71.42 0.39Q68.02 0.39 66.24-1.56Q64.45-3.52 64.41-7.29L64.41-7.29L64.41-21.13L70.06-21.13L70.06-7.48Q70.06-4.18 73.06-4.18L73.06-4.18Q75.94-4.18 77.01-6.17L77.01-6.17L77.01-21.13L82.67-21.13L82.67 0L77.36 0Z M106.77-10.68L106.77-10.37Q106.77-5.29 104.61-2.45Q102.44 0.39 98.55 0.39L98.55 0.39Q95.11 0.39 93.06-2.25L93.06-2.25L92.81 0L87.73 0L87.73-30L93.38-30L93.38-19.24Q95.33-21.52 98.51-21.52L98.51-21.52Q102.38-21.52 104.58-18.68Q106.77-15.84 106.77-10.68L106.77-10.68ZM101.13-10.78L101.13-10.78Q101.13-13.98 100.11-15.46Q99.10-16.93 97.09-16.93L97.09-16.93Q94.39-16.93 93.38-14.73L93.38-14.73L93.38-6.39Q94.41-4.16 97.13-4.16L97.13-4.16Q99.86-4.16 100.72-6.86L100.72-6.86Q101.13-8.14 101.13-10.78Z M117.01-30L117.01 0L111.34 0L111.34-30L117.01-30Z M132.18 0.39L132.18 0.39Q127.53 0.39 124.61-2.46Q121.69-5.31 121.69-10.06L121.69-10.06L121.69-10.61Q121.69-13.79 122.92-16.30Q124.16-18.81 126.41-20.17Q128.67-21.52 131.56-21.52L131.56-21.52Q135.89-21.52 138.38-18.79Q140.87-16.05 140.87-11.04L140.87-11.04L140.87-8.73L127.42-8.73Q127.69-6.66 129.07-5.41Q130.44-4.16 132.55-4.16L132.55-4.16Q135.82-4.16 137.65-6.52L137.65-6.52L140.42-3.42Q139.16-1.62 136.99-0.62Q134.82 0.39 132.18 0.39ZM131.54-16.95L131.54-16.95Q129.86-16.95 128.81-15.82Q127.77-14.69 127.48-12.58L127.48-12.58L135.33-12.58L135.33-13.03Q135.29-14.90 134.31-15.93Q133.34-16.95 131.54-16.95Z M156.32-5.84L156.32-5.84Q156.32-6.88 155.30-7.47Q154.27-8.07 152.01-8.54L152.01-8.54Q144.47-10.12 144.47-14.94L144.47-14.94Q144.47-17.75 146.80-19.64Q149.14-21.52 152.90-21.52L152.90-21.52Q156.93-21.52 159.34-19.63Q161.75-17.73 161.75-14.71L161.75-14.71L156.11-14.71Q156.11-15.92 155.33-16.71Q154.55-17.50 152.89-17.50L152.89-17.50Q151.46-17.50 150.68-16.86Q149.90-16.21 149.90-15.21L149.90-15.21Q149.90-14.28 150.79-13.70Q151.67-13.13 153.78-12.71Q155.89-12.29 157.34-11.76L157.34-11.76Q161.81-10.12 161.81-6.07L161.81-6.07Q161.81-3.18 159.33-1.40Q156.85 0.39 152.92 0.39L152.92 0.39Q150.27 0.39 148.21-0.56Q146.15-1.50 144.97-3.15Q143.80-4.80 143.80-6.72L143.80-6.72L149.15-6.72Q149.23-5.21 150.27-4.41Q151.30-3.61 153.04-3.61L153.04-3.61Q154.66-3.61 155.49-4.23Q156.32-4.84 156.32-5.84Z M171.75-30L171.75-18.83Q174.00-21.52 177.40-21.52L177.40-21.52Q184.27-21.52 184.37-13.54L184.37-13.54L184.37 0L178.72 0L178.72-13.38Q178.72-15.20 177.94-16.06Q177.16-16.93 175.35-16.93L175.35-16.93Q172.86-16.93 171.75-15.02L171.75-15.02L171.75 0L166.11 0L166.11-30L171.75-30Z M188.55-10.51L188.55-10.76Q188.55-13.91 189.76-16.37Q190.97-18.83 193.24-20.18Q195.52-21.52 198.53-21.52L198.53-21.52Q202.81-21.52 205.51-18.91Q208.22-16.29 208.53-11.80L208.53-11.80L208.57-10.35Q208.57-5.49 205.85-2.55Q203.14 0.39 198.57 0.39Q194.00 0.39 191.27-2.54Q188.55-5.47 188.55-10.51L188.55-10.51ZM194.19-10.35L194.19-10.35Q194.19-7.34 195.33-5.75Q196.46-4.16 198.57-4.16L198.57-4.16Q200.62-4.16 201.77-5.73Q202.92-7.30 202.92-10.76L202.92-10.76Q202.92-13.71 201.77-15.33Q200.62-16.95 198.53-16.95L198.53-16.95Q196.46-16.95 195.33-15.34Q194.19-13.73 194.19-10.35Z M211.96-10.51L211.96-10.76Q211.96-13.91 213.18-16.37Q214.39-18.83 216.66-20.18Q218.94-21.52 221.95-21.52L221.95-21.52Q226.22-21.52 228.93-18.91Q231.63-16.29 231.95-11.80L231.95-11.80L231.98-10.35Q231.98-5.49 229.27-2.55Q226.55 0.39 221.98 0.39Q217.41 0.39 214.69-2.54Q211.96-5.47 211.96-10.51L211.96-10.51ZM217.61-10.35L217.61-10.35Q217.61-7.34 218.74-5.75Q219.88-4.16 221.98-4.16L221.98-4.16Q224.04-4.16 225.19-5.73Q226.34-7.30 226.34-10.76L226.34-10.76Q226.34-13.71 225.19-15.33Q224.04-16.95 221.95-16.95L221.95-16.95Q219.88-16.95 218.74-15.34Q217.61-13.73 217.61-10.35Z M237.37-26.33L243.02-26.33L243.02-21.13L246.63-21.13L246.63-16.99L243.02-16.99L243.02-6.45Q243.02-5.27 243.47-4.77Q243.92-4.26 245.19-4.26L245.19-4.26Q246.12-4.26 246.85-4.39L246.85-4.39L246.85-0.12Q245.19 0.39 243.43 0.39L243.43 0.39Q237.49 0.39 237.37-5.61L237.37-5.61L237.37-16.99L234.29-16.99L234.29-21.13L237.37-21.13L237.37-26.33Z" />
      </g>
    </svg>
  </g>
  <g
     transform="rotate(0 0 176.7674)"
     id="g40"
     opacity="1">
    <svg
       id="svg38"
       viewBox="1.6 -25.44 140.48 30.76"
       preserveAspectRatio="none"
       version="1.1"
       y="176.7674"
       x="0"
       height="90.6885"
       width="414.1722">
      <g
         transform="matrix(1 0 0 1 0 0)"
         id="g36"
         class="companyName">
        <path
           id="path34"
           d="M16.84-21.04L16.84-16.52L11.08-16.52L11.08-20.52Q11.08-21.52 10.04-21.52L10.04-21.52L8.40-21.52Q7.32-21.52 7.32-20.52L7.32-20.52L7.32-4.92Q7.32-4.36 7.56-4.14Q7.80-3.92 8.40-3.92L8.40-3.92L10.04-3.92Q10.60-3.92 10.84-4.14Q11.08-4.36 11.08-4.92L11.08-4.92L11.08-8.80L16.84-8.80L16.84-4.40Q16.84 0 11.76 0L11.76 0L6.64 0Q1.60 0 1.60-4.40L1.60-4.40L1.60-21.04Q1.60-25.44 6.64-25.44L6.64-25.44L11.76-25.44Q16.84-25.44 16.84-21.04L16.84-21.04Z M25.20-19.80L25.20-19.80L29.96-19.80Q32.60-19.80 33.74-18.66Q34.88-17.52 34.88-15.36L34.88-15.36L34.88-4.44Q34.88-2.28 33.74-1.14Q32.60 0 29.96 0L29.96 0L25.20 0Q22.56 0 21.42-1.14Q20.28-2.28 20.28-4.44L20.28-4.44L20.28-15.36Q20.28-17.52 21.42-18.66Q22.56-19.80 25.20-19.80ZM29.40-5L29.40-5L29.40-14.80Q29.40-15.80 28.32-15.80L28.32-15.80L26.84-15.80Q25.76-15.80 25.76-14.80L25.76-14.80L25.76-5Q25.76-4 26.84-4L26.84-4L28.32-4Q29.40-4 29.40-5Z M56.32-19.80L56.32-19.80L57.28-19.80Q61.96-19.80 61.96-15.36L61.96-15.36L61.96 0L56.40 0L56.40-14.60Q56.40-15.60 55.32-15.60L55.32-15.60L54.36-15.60Q53.20-15.60 53.20-14.32L53.20-14.32L53.20 0L47.60 0L47.60-14.60Q47.60-15.60 46.52-15.60L46.52-15.60L45.56-15.60Q44.40-15.60 44.40-14.32L44.40-14.32L44.40 0L38.84 0L38.84-19.80L44.32-19.80L44.32-17.56Q44.88-19.80 47.52-19.80L47.52-19.80L48.52-19.80Q51.80-19.80 52.80-17.56L52.80-17.56Q53.08-18.60 54.02-19.20Q54.96-19.80 56.32-19.80Z M74.60-19.80L74.60-19.80L75.60-19.80Q80.28-19.80 80.28-15.36L80.28-15.36L80.28-4.44Q80.28 0 75.60 0L75.60 0L74.60 0Q72.08 0 71.48-1.96L71.48-1.96L71.48 5.32L65.92 5.32L65.92-19.80L71.40-19.80L71.40-17.56Q71.96-19.80 74.60-19.80ZM74.68-5.20L74.68-5.20L74.68-14.60Q74.68-15.60 73.60-15.60L73.60-15.60L72.64-15.60Q71.48-15.60 71.48-14.32L71.48-14.32L71.48-5.48Q71.48-4.20 72.64-4.20L72.64-4.20L73.60-4.20Q74.68-4.20 74.68-5.20Z M92.72-5.48L92.72-19.80L98.28-19.80L98.28 0L92.80 0L92.80-2.24Q92.24 0 89.56 0L89.56 0L88.60 0Q83.92 0 83.92-4.44L83.92-4.44L83.92-19.80L89.52-19.80L89.52-5.20Q89.52-4.20 90.60-4.20L90.60-4.20L91.52-4.20Q92.72-4.20 92.72-5.48L92.72-5.48Z M111.20-19.80L111.20-15.60L108.60-15.60L108.60-5.24Q108.60-4.28 109.68-4.28L109.68-4.28L111.20-4.28L111.20 0L108.08 0Q103.04 0 103.04-4.44L103.04-4.44L103.04-15.60L100.96-15.60L100.96-19.80L103.04-19.80L103.04-23.48L108.60-23.48L108.60-19.80L111.20-19.80Z M118.84-19.80L118.84-19.80L123.36-19.80Q128.44-19.80 128.44-15.36L128.44-15.36L128.44-8.36L119.12-8.36L119.12-4.96Q119.12-4.44 119.36-4.22Q119.60-4 120.20-4L120.20-4L122.00-4Q122.56-4 122.80-4.24Q123.04-4.48 123.04-5.04L123.04-5.04L123.04-6.36L128.40-6.36L128.40-4.44Q128.40 0 123.32 0L123.32 0L118.84 0Q113.80 0 113.80-4.44L113.80-4.44L113.80-15.36Q113.80-19.80 118.84-19.80ZM119.12-14.84L119.12-11.64L123.08-11.64L123.08-14.84Q123.08-15.36 122.84-15.58Q122.60-15.80 122.04-15.80L122.04-15.80L120.20-15.80Q119.60-15.80 119.36-15.58Q119.12-15.36 119.12-14.84L119.12-14.84Z M141.40-19.92L141.40-19.92L142.08-19.92L142.08-15.08L140.12-15.08Q137.60-15.08 137.60-12.28L137.60-12.28L137.60 0L132.04 0L132.04-19.80L137.52-19.80L137.52-16.96Q137.84-18.28 138.84-19.10Q139.84-19.92 141.40-19.92Z" />
      </g>
    </svg>
  </g>
  <g
     transform="rotate(0 165.91930000000002 19.242000000000004)"
     id="g62"
     opacity="1">
    <svg
       id="svg60"
       viewBox="13.023958206176758 5.0886969566345215 73.95468139648438 89.82331085205078"
       preserveAspectRatio="none"
       version="1.1"
       y="19.242000000000004"
       x="165.91930000000002"
       height="100"
       width="82.3335">
      <g
         transform="matrix(1 0 0 1 0 0)"
         id="g58"
         class="icon1">
        <g
           id="g56">
          <path
             id="path42"
             d="M44.171,65.248c0.03-0.501-0.351-0.934-0.853-0.963c-0.491-0.028-0.932,0.352-0.961,0.854   c-0.001,0.019-0.005,0.166-0.005,0.185c0,1.812,1.477,3.288,3.292,3.288c0.457,0,0.908-0.094,1.319-0.275   c0.695,0.725,1.665,1.148,2.692,1.148s1.996-0.424,2.693-1.148c0.411,0.18,0.862,0.275,1.319,0.275c1.813,0,3.29-1.476,3.29-3.288   c0-0.019-0.003-0.166-0.004-0.185c-0.029-0.49-0.495-0.777-0.934-0.791c-0.492,0.014-0.881,0.481-0.881,0.976   c0,0.811-0.66,1.472-1.473,1.472c-0.352,0-0.691-0.126-0.958-0.354c-0.207-0.18-0.481-0.252-0.751-0.207   c-0.268,0.049-0.5,0.214-0.635,0.451c-0.336,0.605-0.979,0.979-1.668,0.979s-1.33-0.374-1.668-0.979   c-0.135-0.237-0.367-0.402-0.635-0.451c-0.266-0.045-0.543,0.027-0.751,0.207c-0.266,0.228-0.607,0.354-0.957,0.354   C44.831,66.795,44.171,66.134,44.171,65.248z" />
          <path
             id="path44"
             d="M63.941,48.611c-3.178,0-5.983,1.587-7.148,4.044c-0.214,0.454-0.021,0.997,0.432,1.211   c0.459,0.219,0.998,0.022,1.211-0.431c0.626-1.315,1.982-2.311,3.62-2.752c-0.329,0.413-0.534,0.93-0.534,1.498   c0,1.332,1.082,2.414,2.42,2.414c1.332,0,2.416-1.082,2.416-2.414c0-0.569-0.206-1.086-0.536-1.499   c1.64,0.44,2.997,1.436,3.622,2.753c0.156,0.328,0.481,0.52,0.822,0.52c0.131,0,0.264-0.028,0.389-0.089   c0.453-0.214,0.647-0.757,0.433-1.211C69.921,50.198,67.117,48.611,63.941,48.611z" />
          <path
             id="path46"
             d="M72.399,44.175c-4.993-2.452-14.384-2.176-18.27,0.532c-0.658,0.461-0.819,1.367-0.36,2.026   c0.283,0.407,0.735,0.623,1.194,0.623c0.286,0,0.577-0.084,0.832-0.261c3.016-2.104,11.321-2.271,15.319-0.308   c0.723,0.356,1.594,0.058,1.947-0.664C73.418,45.401,73.119,44.529,72.399,44.175z" />
          <path
             id="path48"
             d="M44.207,47.096c0.253,0.176,0.544,0.26,0.831,0.26c0.46,0,0.913-0.216,1.195-0.622c0.46-0.659,0.299-1.565-0.362-2.026   c-3.885-2.71-13.274-2.985-18.267-0.532c-0.721,0.354-1.018,1.226-0.664,1.948s1.224,1.019,1.947,0.664   C32.883,44.825,41.188,44.991,44.207,47.096z" />
          <path
             id="path50"
             d="M58.269,73.551c-2.023,2-5.037,3.15-8.268,3.15c-3.23,0-6.245-1.15-8.267-3.15c-0.573-0.566-1.493-0.56-2.058,0.012   s-0.561,1.492,0.011,2.057c2.563,2.537,6.323,3.992,10.314,3.992c3.992,0,7.75-1.455,10.314-3.992   c0.574-0.566,0.576-1.486,0.01-2.057C59.761,72.99,58.841,72.984,58.269,73.551z" />
          <path
             id="path52"
             d="M41.4,53.436c0.155,0.328,0.483,0.52,0.822,0.52c0.13,0,0.263-0.028,0.389-0.088c0.455-0.215,0.648-0.756,0.434-1.212   c-1.162-2.457-3.968-4.044-7.146-4.044c-3.175,0-5.981,1.587-7.146,4.044c-0.215,0.454-0.021,0.997,0.432,1.211   c0.453,0.216,0.996,0.022,1.212-0.431c0.624-1.316,1.98-2.311,3.618-2.752c-0.33,0.413-0.536,0.929-0.536,1.498   c0,1.332,1.085,2.414,2.419,2.414c1.336,0,2.418-1.082,2.418-2.414c0-0.569-0.206-1.086-0.535-1.499   C39.42,51.124,40.777,52.119,41.4,53.436z" />
          <path
             id="path54"
             d="M86.533,46.985c-0.828-2.705-2.815-4.111-5.354-3.728v-4.837c0.277-0.035,0.558-0.079,0.84-0.137   c0.619-0.127,1.084-0.637,1.154-1.265c0.855-7.667-1.598-15.159-6.908-21.096c-6.045-6.757-15.22-10.792-24.48-10.792   c-0.002,0-0.004,0-0.006,0C40.278,4.619,29.837,8.872,23.22,16.657c-5.876,6.914-8.255,15.97-6.697,25.497   c0.073,0.452,0.358,0.845,0.765,1.056c0.036,0.019,0.07,0.03,0.105,0.048c-1.842,0.247-3.261,1.557-3.923,3.728   c-1.426,4.676,0.674,13.64,4.776,16.4c0.277,0.188,0.598,0.3,0.938,0.337c1.889,12.92,11.155,27.637,24.208,31   c1.356,0.351,2.967,0.104,4.401-0.187c0.789-0.161,1.536-0.31,2.185-0.321c0.693,0.01,1.441,0.16,2.23,0.321   c0.913,0.187,1.854,0.376,2.834,0.376c0.562,0,1.075-0.061,1.571-0.191c13.051-3.361,22.316-18.08,24.205-31   c0.338-0.033,0.658-0.147,0.938-0.334C85.859,60.625,87.958,51.661,86.533,46.985z M78.073,35.304   c-0.001,0-0.003-0.001-0.005-0.001c-1.641-0.514-3.214-1.727-4.77-3.667c-1.172-1.462-2.32-3.092-3.539-4.818   c-3.933-5.578-8.001-11.345-13.113-11.345h-0.001h-0.001c-1.707,0-3.349,0.642-4.962,1.92c1.262-2.576,2.844-4.008,4.726-4.265   c4.57-0.617,10.566,5.679,14.225,11.845c3.36,4.94,4.83,6.593,9.791,9.164c-0.002,0.478-0.014,0.957-0.045,1.437   c-0.262,0.018-0.517,0.011-0.77-0.001c-0.185-0.009-0.367-0.028-0.55-0.054c-0.084-0.011-0.167-0.023-0.25-0.037   C78.563,35.436,78.317,35.38,78.073,35.304z M29.54,30.392c-2.285,5.654-4.447,10.993-8.035,11.038   c2.492-2.625,4.4-7.226,6.392-12.045c1.954-4.734,3.977-9.63,6.669-13.104c1.728-2.232,4.514-3.337,7.087-2.825   c2.099,0.42,3.86,1.86,5.174,4.123c-1.774-0.865-3.429-1.299-4.992-1.299c-0.55,0-1.066,0.07-1.568,0.169   C34.752,17.542,31.992,24.329,29.54,30.392z M25.437,18.54C31.131,11.839,40.04,7.995,49.878,7.995   c0.586,0,1.175,0.014,1.834,0.042c8.515,0,16.88,3.672,22.384,9.824c3.663,4.094,5.807,9.008,6.247,14.176   c-3.906-2.123-5.18-3.636-8.177-8.039c-3.023-5.103-9.803-13.522-16.003-12.672c-2.951,0.402-5.259,2.773-6.879,7.058   c-2.094-4.93-5.352-6.328-7.272-6.712c-3.25-0.648-6.735,0.722-8.884,3.494c-2.841,3.669-4.91,8.679-6.911,13.525   c-2.18,5.274-4.252,10.275-6.881,12.265c-0.019-0.008-0.037-0.013-0.055-0.021C18.103,32.542,20.276,24.614,25.437,18.54z    M16.253,47.836c0.528-1.73,1.419-1.73,1.754-1.73c0.214,0,0.451,0.032,0.705,0.093c0.037,0.01,0.072,0.017,0.108,0.025v12.682   c0,0.007,0,0.014,0,0.021c0,0.002,0,0.006,0,0.008c0,0.004,0,0.008,0,0.013c0,0.347,0.007,0.694,0.021,1.048   C16.622,57.264,15.216,51.232,16.253,47.836z M78.271,58.902c-0.002,0.947-0.054,1.928-0.153,2.914   c-0.005,0.033-0.007,0.066-0.007,0.099C76.882,73.919,68.057,88.77,55.887,91.904c-0.813,0.21-1.927,0.019-3.1-0.221   c-0.887-0.178-1.801-0.363-2.809-0.379c-0.962,0.016-1.877,0.201-2.759,0.377c-1.175,0.24-2.291,0.43-3.1,0.221   C31.946,88.768,23.121,73.917,21.89,61.913c0-0.033-0.002-0.065-0.006-0.099c-0.099-0.986-0.15-1.967-0.152-2.965V44.338   c0.052-0.002,0.099-0.014,0.15-0.017c0.268-0.016,0.532-0.042,0.786-0.088c0.06-0.011,0.117-0.028,0.176-0.041   c0.256-0.054,0.509-0.118,0.751-0.202c0.05-0.018,0.097-0.04,0.146-0.058c0.247-0.092,0.489-0.193,0.723-0.314   c0.04-0.021,0.078-0.046,0.117-0.067c0.238-0.129,0.472-0.268,0.697-0.424c0.03-0.021,0.058-0.046,0.088-0.067   c0.231-0.166,0.458-0.342,0.676-0.535c0.02-0.018,0.038-0.037,0.058-0.055c0.226-0.204,0.446-0.417,0.66-0.647   c0.009-0.009,0.017-0.02,0.025-0.029c2.287-2.483,3.889-6.433,5.456-10.308c0.754-1.867,1.517-3.752,2.346-5.468   c0.01-0.021,0.02-0.042,0.03-0.063c0.046-0.095,0.094-0.184,0.14-0.277c0.803-1.619,1.669-3.075,2.655-4.192   c1.25-1.417,2.69-2.296,4.425-2.296c1.994,0,4.431,1.09,7.243,3.238c0.557,0.428,1.326,0.388,1.836-0.055   c0.073-0.063,0.141-0.135,0.202-0.214c0.722-0.939,1.436-1.705,2.137-2.294c1.169-0.983,2.304-1.479,3.393-1.479   c3.602,0,7.228,5.141,10.734,10.112c1.189,1.686,2.419,3.428,3.646,4.96c0.254,0.316,0.51,0.612,0.768,0.899   c0.069,0.077,0.14,0.151,0.209,0.227c0.2,0.215,0.401,0.421,0.604,0.619c0.067,0.065,0.134,0.133,0.201,0.196   c0.259,0.245,0.52,0.477,0.783,0.691c0.044,0.036,0.089,0.068,0.133,0.103c0.227,0.18,0.454,0.349,0.683,0.508   c0.073,0.051,0.146,0.1,0.22,0.148c0.239,0.158,0.48,0.306,0.724,0.441c0.032,0.018,0.065,0.039,0.099,0.057   c0.292,0.159,0.587,0.299,0.885,0.425c0.022,0.01,0.046,0.018,0.068,0.027c0.281,0.116,0.565,0.216,0.852,0.304   c0.028,0.009,0.058,0.018,0.086,0.026c0.308,0.09,0.618,0.169,0.932,0.227c0,0.014,0,0.028,0,0.042V58.902z M81.158,59.999   c0.012-0.365,0.02-0.733,0.021-1.104c0-0.006,0-0.008,0-0.013c0-0.003,0-0.006,0-0.008c0-0.007,0-0.015,0-0.022V46.224   c0.035-0.008,0.072-0.015,0.108-0.025c0.256-0.061,0.493-0.093,0.706-0.093c0.334,0,1.227,0,1.753,1.73   C84.784,51.234,83.376,57.27,81.158,59.999z" />
        </g>
      </g>
    </svg>
  </g>
</svg></a>

    </div>
    
        <div class="searchbox">
    <label for="search-by"><i class="fas fa-search"></i></label>
    <input data-search-input id="search-by" type="search" placeholder="Search...">
    <span data-search-clear=""><i class="fas fa-times"></i></span>
</div>

<script type="text/javascript" src="/js/lunr.min.js?1594703860"></script>
<script type="text/javascript" src="/js/auto-complete.js?1594703860"></script>
<script type="text/javascript">
    
        var baseurl = "https:\/\/computer-troubleshoot2.onrender.com\/";
    
</script>
<script type="text/javascript" src="/js/search.js?1594703860"></script>

    
  </div>

    <div class="highlightable">
    <ul class="topics">

        
          
          




 
  
    
    <li data-nav-id="/basics/" title="Basics" class="dd-item 
        parent
        active
        
        ">
      <a href="/basics/">
          <b>X. </b>Basics
          
      </a>
      
      
        <ul>
          
          
            
          
          
          
        
          
            
            




 
  
    
    <li data-nav-id="/basics/second-content/" title="Second Content" class="dd-item 
        
        
        
        ">
      <a href="/basics/second-content/">
          Second Content
          
      </a>
      
              
    </li>
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/basics/first-content/" title="First Content" class="dd-item ">
        <a href="/basics/first-content/">
        First Content
        
        </a>
    </li>
     
  
 

            
          
        
        </ul>
              
    </li>
  
 

          
         
    </ul>

    
    

    
    <section id="footer">
      <p>Built with <a href="https://github.com/matcornic/hugo-theme-learn"><i class="fas fa-heart"></i></a> from <a href="https://getgrav.org">Grav</a> and <a href="https://gohugo.io/">Hugo</a></p>

    </section>
  </div>
</nav>




        <section id="body">
        <div id="overlay"></div>
        <div class="padding highlightable">
              
              <div>
                <div id="top-bar">
                
                
                <div id="breadcrumbs" itemscope="" itemtype="http://data-vocabulary.org/Breadcrumb">
                    <span id="sidebar-toggle-span">
                        <a href="#" id="sidebar-toggle" data-sidebar-toggle="">
                          <i class="fas fa-bars"></i>
                        </a>
                    </span>
                  
                  <span class="links">
                 
                 
                   Basics
                 
                  </span>
                </div>
                
              </div>
            </div>
            
        <div id="head-tags">
        
        </div>
        
          <div id="chapter">
        
        <div id="body-inner">
          

        



	<h3 id="chapter-x">Chapter X</h3>
<h1 id="some-chapter-title">Some Chapter title</h1>
<p>Lorem Ipsum.</p>





<footer class=" footline" >
	
</footer>

        
            </div> 
        
        </div> 
        

      </div>

    <div id="navigation">
        
        
        
        
            
            
                
                    
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                        
                        
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
            
        
        
        


	 
	 
    </div>

    </section>
    
    <div style="left: -1000px; overflow: scroll; position: absolute; top: -1000px; border: none; box-sizing: content-box; height: 200px; margin: 0px; padding: 0px; width: 200px;">
      <div style="border: none; box-sizing: content-box; height: 200px; margin: 0px; padding: 0px; width: 200px;"></div>
    </div>
    <script src="/js/clipboard.min.js?1594703860"></script>
    <script src="/js/perfect-scrollbar.min.js?1594703860"></script>
    <script src="/js/perfect-scrollbar.jquery.min.js?1594703860"></script>
    <script src="/js/jquery.sticky.js?1594703860"></script>
    <script src="/js/featherlight.min.js?1594703860"></script>
    <script src="/js/highlight.pack.js?1594703860"></script>
    <script>hljs.initHighlightingOnLoad();</script>
    <script src="/js/modernizr.custom-3.6.0.js?1594703860"></script>
    <script src="/js/learn.js?1594703860"></script>
    <script src="/js/hugo-learn.js?1594703860"></script>

    <link href="/mermaid/mermaid.css?1594703860" rel="stylesheet" />
    <script src="/mermaid/mermaid.js?1594703860"></script>
    <script>
        mermaid.initialize({ startOnLoad: true });
    </script>
    

  </body>
</html>
